RubyGems Navigation menu

activerecord-fb-adapter 1.0.3

ActiveRecord Firebird Adapter for Rails 3 and 4 with support for migrations.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.3 - February 29, 2016 (17.0 KB)
  2. 1.0.2 - August 17, 2015 (16.0 KB)
  3. 1.0.1 - April 07, 2015 (16.0 KB)
  4. 1.0.0 - April 03, 2015 (16.0 KB)
  5. 0.9.1 - December 30, 2014 (16.0 KB)
显示所有版本 (共 21 个)

Runtime 依赖 (2):

activerecord >= 3.2.0
fb >= 0.7.4

Development 依赖 (4):

要求:

Firebird library fb

业主:

作者:

  • Brent Rowland

SHA 256 校验和:

d359907efd89f12a419e45f6e979ae6a86e81e9ff5a519376d1b1fe43b105f35

下载总量 105,733

这个版本 13,261

许可:

MIT

需要的 Ruby 版本: >= 0

链接: